AudioVideoConfigDefault Version 1.1;
# RealOnePlayer platform configuration

MaxImageSize:String = "640x480";

# Codec Support
AACSupport:Integer = 0;             # AAC codec supported; 0=No, 1=Yes
EAACPSupport:Integer = 1;           # eAAC+ codec supported; 0=No, 1=Yes
